@charset "UTF-8";
/* CSS Document */

body {
	background-color: #BFC5CA;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	height: auto;
	}

#mainbox {
	width: 920px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #FFF;
	}

#header {
	background-image: url(../graphics/header1.png);
	width: 920px;
	height: 153px;
	display: block;
	}

#mtsujbtn {
	position: absolute;
	margin-left: 812px;
	margin-top: 20px;
	height: 35px;
	width: 100px;
	display: block;
	background-image: url(../graphics/mtsujour.btn.png);
	border: 1px solid #FFF;
	}

#mtsujbtn:hover {
	background-image: url(../graphics/mtsujour.btn.HOVER.png);
	}

.IEwarn {
	font-size: 20px;
	text-align: center;
	}


/* nav bar */
#nav {
	width: 912px;
	height: 100%;
	margin-left: 4px;
	margin-top: -26px;
	padding-left: 6px;
	}

.nav, .navSELECTED, .navSELSHORT, .navR, .navSHORT, .navRSHORT {
	width: 117px;
	height: 20px;
	display: block;
	float: left;
	border: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-left: 0;
	background-color: #76869C;
	font-size:16px;
	font-weight: 600;
	font-variant: small-caps; 
	line-height: 1.2;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
	
.navSELECTED, .navSELSHORT {
	width: 136px;
	height: 25px;
	margin-top: -6px;
	margin-left: -2px;
	background-color: #FFF;
	border: 2px solid #41526A;
	border-bottom: 1px solid white;
	color: #0e3564;
	font-size:15px;
	font-weight: bold;
	line-height: 1.6;
	}
	
.navR, .navRSHORT {
	border-left: 2px solid #FFF;
	border-right: 0;
	}

.navSHORT, .navRSHORT {width: 80px}

.navSELSHORT {width: 99px}

.nav:hover, .navR:hover, .navSHORT:hover, .navRSHORT:hover {
	background-color:#D0DAE6;
	color: #41526A;
	}
/* end nav bar */


#electheader {
	height: 45px;
	width: 912px;
	margin: 50px 0 20px 4px;
	background-image: url(../graphics/starstrip.png);
	display: block;
	font-family: 'GaramondPremierProSemibold', Verdana, serif;
	font-size: 34px;
	line-height: 1.4;
	text-align: center;
	color: #41526A;
	}

.lcolumn {
	position: absolute;
	margin: -50px 0 0 30px;
	width: 350px;
	}

.rcolumn {
	position: absolute;
	margin: -50px 0 0 400px;
	width: auto;
	border-left: 1px solid black;
	padding: 20px;
	}

.btnbox {
	width: 500px;
	height: 134px;
	margin: 0 10px 30px 0;
	}

.btnboxtext {
	width: 130px;
	height: auto;
	margin: 0 20px 0 0;
	padding: 10px;
	float: left;
	}

.maincolumn, .candcolumn {
	width: 825px;
	height: auto;
	margin: 60px 50px 20px 50px;
	}

.candcolumn {
	margin-top: 20px;
	}

.maintextbox {
	width: 500px;
	}

.districtmap {
	height: 250px;
	width: 875px;
	margin: -50px 0 0 -20px;
	}

.enlargebtn {
	height: 59px;
	width: 50px;
	display: block;
	position: absolute;
	margin: -85px 0 0 750px;
	background-image: url(../graphics/enlarge_btn1.jpg)
	}

.enlargebtn:hover {
	background-image: url(../graphics/enlarge_btn2.jpg)
	}


/* candidates page */
.candbox {
	width: 550px;
	height: auto;
	margin: 20px 20px 10px 150px;
	border: 1px solid black;
	padding: 30px;
	padding-top: 0;
	}

.candmug {
	width: 115px;
	height: 150px;
	border: 1px solid black;
	float: left;
	margin: 0 20px 20px 0;
	}

.distnumberbox {
	position: absolute;
	margin-top: 10px;
	margin-right: 15px;
	}

.financechart {
	margin-top: -20px;
	}

.moneychart {
	margin:-15px 0 10px 200px;
	}

.positionbox {
	width: 300px;
	}

.posbar {
	width: 236px;
	height: 18px;
	display: block;
	position: relative;
	margin: -17px 0 10px 310px;
	}

.dividerPOS {
	border-bottom: solid 1px #333;
	margin: -5px -15px 0 0;
	}

.dividerGRAYtight {
	border-bottom: dotted 1px #999;
	margin: -5px -15px 0 0;
	}

.ddividerWIDE {
	margin: 10px -30px auto -30px;
	height: 2px;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	}

.pacbox {
	width: 200px;
	height: 20px;
	display: block;
	background-color: #e8fcad;
	border: 1px solid #7c7c7c;
	text-align: center;
	line-height: 1.3;
	font-size: 16px;
	margin-left: 20px;
	}
/* end candidates page */


/* issues page */
.issuesbox {
	margin-left: 80px;
	width: 650px;
	height: auto;
	}

.issueslegend {
	position: absolute;
	margin: -10px auto auto 555px;
	background-image: url(../graphics/charts/issues_legend.png);
	display: block;
	width: 94px;
	height: 56px;
	}
/* end issues page */


/* finance page */
.financecolumn1 {
	width: 225px;
	border-right: 1px dotted gray;
	padding-right: 25px;
	}

.donatetotal {
	width: 550px;
	height: auto;
	position: absolute;
	margin: 5px 0 0 275px;
	}

.donatetotal img {
	width: 550px;
	height: 664px;
	display: block;
	margin-left: 0;
	}

.donatebarbox {
	position: absolute;
	width: 400px;
	height: auto;
	margin-top: 40px;
	margin-left: 20px;
	}
/* end finance page */



/* national page */
.nationcolumn {
	margin-left: 30px;
	width: 700px;
	height: auto;
	}

/* end national page */


.bignumbers {
	position: absolute;
	margin: 30px 15px 0 45px;
	text-align: right;
	}

.nationtextbox, .nationtextbox2, .nationtextbox3 {
	width: 400px;
	height: auto;
	margin: 90px 0 0 210px;
	}

.nationtextbox2 {
	width: 375px;
	margin-top: 60px;
	}

.nationtextbox3 {
	margin-top: 60px;
	}

.nationbox1 {
	width: 220px;
	height: auto;
	margin-left: 210px;
	}

.approvalchart {
	height: 156px;
	width: 135px;
	background-image: url(../graphics/approvalchart.png);
	position: absolute;
	margin: 5px 0 0 250px;
	}

.seatchart {
	width: 566px;
	height: 451px;
	display: block;
	margin: 10px 0 0 20px;
	background-image: url(../graphics/seatchart.png);
	}

.nationmap {
	width: 674px;
	height: 765px;
	display: block;
	margin: -90px 0 0 -10px;
	background-image: url(../graphics/nationalmap.png);
	}

.staterepslist {
	height: 1376px;
	width: 168px;
	background-image: url(../graphics/state_reps_list.png);
	margin: 0 10px 10px 730px;
	position: absolute;
	}
/* end national page */


/* footer */
#footerbox {
	height: 35px;
	width: 912px;
	background-image: url(../graphics/footerbar.png);
	margin: 0 0 4px 4px;
	}

#mtsubtn {
	position: absolute;
	margin-left: 5px;
	margin-top: 2px;
	height: 29px;
	width: 59px;
	display: block;
	background-image: url(../graphics/mtsu.btn.png);
	border: 1px solid white;
	}

#mtsubtn:hover {
	background-image: url(../graphics/mtsu.btn.HOVER.png);
	}

.mtsujourlink {
	height: 35px;
	width: 370px;
	position: absolute;
	margin-left: 270px;
	margin-top: 0;
	}
/* end footer */


/* text sytles */
.largecap {
	font-size: larger;
	}

.maincolumn h1,.rcolumn h1 {
	font-size: 30px;
	color: #41526A;
	margin-bottom: 5px;
	}

.maincolumn p,.rcolumn p {
	margin-top: 0;
	}

.maincolumn h2 {
	font-size: 26px;
	font-weight: 600;
	}

.maincolumn h3 {
	font-size: 20px;
	font-weight: 600;
	}

.pacbox {
	text-decoration: none;
	color: #3c7aec;
	}

.maincolumn a:link, .candcolumn a:link {
	text-decoration: none;
	color: #3c7aec;
	}

.maincolumn a:visited, .candcolumn a:visited {
  color: #3c7aec;
}

.maincolumn a:hover, .candcolumn a:hover {
  color: orange;
}

.maincolumn a:active, .candcolumn a:active {
  color: #3c7aec;
}

.dropcap {
	font-family: 'GaramondPremierProSemibold', Verdana, serif;
	font-size: 48px;
	color: #41526A;
	font-size:60px;
	float: left;
	line-height: 0.8;
	margin-right: 0.05em;
	margin-bottom: -10px;
	}

.candname {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 5px 0;
	}

.normal {font-weight: normal; font-size: smaller}

.distnumber, .distnumberBIG {
	font-size: 30px;
	font-weight: bold;
	margin-top: 0;
	color: black;
	text-align: center;
	margin-bottom: -15px;
	}

.distnumberBIG {
	font-size: 76px;
	font-family: 'chunkfive_romanregular', sans-serif;
	margin-top: -35px;
	}

.incumbent {
	font-size: 28px;
	font-variant: small-caps;
	font-weight: 600;
	margin: 10px 10px -2px 0;
	color: #76869C;
	}

.candtopic, .candtopicSMALL, .candtopicSMALLind, .positions {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	}

.candtopicSMALL {
	font-size: 14px;
	}

.candtopicSMALLind {
	font-size: 14px;
	margin-left: 20px;
	}

.candnormal, .candnormalINDENT {
	font-weight: normal;
	font-size: 14px;
	}

.candnormalINDENT {
	margin-left: 45px;
	}

.candptight {margin-bottom: 0}

.positions {
	text-align: right;
	font-size: 14px;
	margin-bottom: -5px;
	}

.bignumber, .bignumber2 {
	font-size: 90px;
	position: relative;
	font-family: 'chunkfive_romanregular', sans-serif;
	text-align: right;
	}

.bignumber2 {
	font-family:Arial, Helvetica, sans-serif;
	}

.issueshed {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1px;
	}

.donatetotal h1, .donatebarbox h1 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 5px;
	color: black;
	}

.donatetotal h1, .donatetotal p {
	margin-left: 30px;
	}

.nationcolumn h1, .candcolumn h1 {
	font-size: 26px;
	margin: 0;
	line-height: 0.95;
	}

.nationcolumn p, .candcolumn p {
	margin-top: 5px;
	}

.abouth3 {
	margin-bottom: 5px;
	}

/* end text styles */

a img {border:none; text-decoration:none;}
